MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
ArchiveVisitor Class Referenceabstract

`#include <ArchiveVisitor.hxx>`

## Public Member Functions
virtual void | VisitArchiveEntry (const char *path_utf8)=0

## Detailed Description

Definition at line 23 of file ArchiveVisitor.hxx.

## Member Function Documentation

virtual void ArchiveVisitor::VisitArchiveEntry | ( | const char * | path_utf8 | ) |
| pure virtual

The documentation for this class was generated from the following file:

- archive/ArchiveVisitor.hxx